<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.css" integrity="sha512-phGxLIsvHFArdI7IyLjv14dchvbVkEDaH95efvAae/y2exeWBQCQDpNFbOTdV1p4/pIa/XtbuDCnfhDEIXhvGQ==" crossorigin="anonymous" referrerpolicy="no-referrer"/>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Ada Lovelace - Projects</title>
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark mb-5" id="nav">
		<button class="navbar-toggler mx-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="portfolio-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item"><a href="./index.html" class="nav-link">Home</a></li>
				<li class="nav-item"><a href="./projects.html" class="nav-link">Projects</a></li>
			</ul>
		</div>
	</nav>
	<!-- main container -->
	<main class="container-fluid text-center" id="projects-container">
		<section id="projects">
			<h1 class="my-5 animate__animated animate__fadeIn">Projects</h1>
			<div class="row animate__animated animate__fadeInLeft" id="fade-animation">
				<div class="col-12 col-md-6 order-2 order-md-1" id="web-api">
					<h2 class="my-5">Web API (Ecommerce)</h2>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad praesentium labore nisi, laboriosam natus similique illo. Vero expedita aut quae aperiam nisi quo quis, laboriosam voluptates, delectus voluptatibus earum excepturi dicta accusamus molestiae? Voluptatem maiores, minima similique delectus doloremque nostrum obcaecati porro quisquam possimus temporibus perferendis laboriosam asperiores vero eaque mollitia iste. Placeat illo porro qui exercitationem assumenda id at accusamus quae? Iste mollitia ad expedita sunt sequi eveniet. Harum iste explicabo rerum! Excepturi alias fuga ipsa iure, quaerat minima ullam, sunt omnis autem recusandae necessitatibus. Accusantium alias eos repellendus nemo nulla, fugiat eligendi atque rerum magni dolores excepturi maxime!</p>
				</div>
				<div class="col-12 col-md-6 order-1 order-md-2" id="img">
					<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid" alt="Web API">
				</div>
			</div>
			<div class="row my-5 animate__animated animate__fadeInRight" id="fade-animation">
				<div class="col-12 col-md-6 order-1 order-md-1" id="img">
					<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid" alt="React Frontend">
				</div>
				<div class="col-12 col-md-6 order-2 order-md-2" id="web-api">
					<h2 class="my-5">React Frontend (Ecommerce)</h2>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad praesentium labore nisi, laboriosam natus similique illo. Vero expedita aut quae aperiam nisi quo quis, laboriosam voluptates, delectus voluptatibus earum excepturi dicta accusamus molestiae? Voluptatem maiores, minima similique delectus doloremque nostrum obcaecati porro quisquam possimus temporibus perferendis laboriosam asperiores vero eaque mollitia iste. Placeat illo porro qui exercitationem assumenda id at accusamus quae? Iste mollitia ad expedita sunt sequi eveniet. Harum iste explicabo rerum! Excepturi alias fuga ipsa iure, quaerat minima ullam, sunt omnis autem recusandae necessitatibus. Accusantium alias eos repellendus nemo nulla, fugiat eligendi atque rerum magni dolores excepturi maxime!</p>
				</div>
			</div>
		</section> <!-- ./section id="projects" -->
		<section id="other-projects" class="my-5">
			<h2 class="animate__animated animate__bounceIn">Other projects</h2>
			<div class="row">
				<div class="col-md-4 p-5 animate__animated animate__backInUp">
					<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid my-3" alt="HTML">
					<h2>HTML</h2>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad praesentium labore nisi, laboriosam natus similique illo. Vero expedita aut quae aperiam nisi quo quis, laboriosam voluptates, delectus voluptatibus earum excepturi dicta accusamus molestiae? Voluptatem maiores, minima similique delectus doloremque nostrum obcaecati porro quisquam possimus temporibus perferendis laboriosam asperiores vero eaque mollitia iste. Placeat illo porro qui exercitationem assumenda id at accusamus quae? Iste mollitia ad expedita sunt sequi eveniet. Harum iste explicabo rerum! Excepturi alias fuga ipsa iure, quaerat minima ullam, sunt omnis autem recusandae necessitatibus. Accusantium alias eos repellendus nemo nulla, fugiat eligendi atque rerum magni dolores excepturi maxime!</p>
				</div>
				<div class="col-md-4 p-5 animate__animated animate__backInUp">
					<img src="https://getbootstrap.com/docs/5.1/assets/img/bootstrap-icons.png" class="img-fluid my-3" alt="Bootstrap">
					<h2>Bootstrap</h2>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad praesentium labore nisi, laboriosam natus similique illo. Vero expedita aut quae aperiam nisi quo quis, laboriosam voluptates, delectus voluptatibus earum excepturi dicta accusamus molestiae? Voluptatem maiores, minima similique delectus doloremque nostrum obcaecati porro quisquam possimus temporibus perferendis laboriosam asperiores vero eaque mollitia iste. Placeat illo porro qui exercitationem assumenda id at accusamus quae? Iste mollitia ad expedita sunt sequi eveniet. Harum iste explicabo rerum! Excepturi alias fuga ipsa iure, quaerat minima ullam, sunt omnis autem recusandae necessitatibus. Accusantium alias eos repellendus nemo nulla, fugiat eligendi atque rerum magni dolores excepturi maxime!</p>
				</div>
				<div class="col-md-4 p-5 animate__animated animate__backInUp">
					<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid my-3" alt="Node.js">
					<h2>Node.JS</h2>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad praesentium labore nisi, laboriosam natus similique illo. Vero expedita aut quae aperiam nisi quo quis, laboriosam voluptates, delectus voluptatibus earum excepturi dicta accusamus molestiae? Voluptatem maiores, minima similique delectus doloremque nostrum obcaecati porro quisquam possimus temporibus perferendis laboriosam asperiores vero eaque mollitia iste. Placeat illo porro qui exercitationem assumenda id at accusamus quae? Iste mollitia ad expedita sunt sequi eveniet. Harum iste explicabo rerum! Excepturi alias fuga ipsa iure, quaerat minima ullam, sunt omnis autem recusandae necessitatibus. Accusantium alias eos repellendus nemo nulla, fugiat eligendi atque rerum magni dolores excepturi maxime!</p>
				</div>
			</div>
		</section> <!-- ./section id="other-projects" -->

	</main> <!-- ./main class="container-fluid text-center"-->
	<footer class="text-center">&copy; 2021 Ada Lovelace.</footer>

	<!-- Javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.js" integrity="sha512-n/4gHW3atM3QqRcbCn6ewmpxcLAHGaDjpEBu4xZd47N0W2oQ+6q7oc3PXstrJYXcbNU1OHdQ1T7pAP+gi5Yu8g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</body>
</html>